/*---  Last Edited 04.30.2013 BY CHRISTINE  ---*/

/*-------------------------------------------
 *             CONTENT STYLE-SHEET
 *-------------------------------------------
 * This stylesheet is used ONLY for content
 * related styles.  It should NOT contain any
 * entries for elements that make up portions of
 * the header/footer or layout. Likewise it 
 * should NOT contain any FONT SIZES. Specific
 * font-size definitions should be added into the
 * respective fontSizeXYZ.css style-sheet which
 * is used to control the accessibility aspect 
 * of the sites font sizes. 
 *-------------------------------------------*/

p {
	margin-top: 0.4em;
	margin-bottom: 1.2em;
	padding-top: 0em;
	padding-bottom: 0em;
}

.caution {
	color: #820f0f;
}
	
.districtContactName{
	display:none;
}	

.mobileTabEnabled {
	display: none;
}


	
#content ol li {
        list-style-position: outside;
		list-style-type: decimal;
        margin-left: 40px;
        padding-left: 0.2em;
        text-indent: 0;
        padding-bottom: 0.2em;
}

		
#content ul li {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 40px;
    padding-left: 0.2em;
    text-indent: 0;
    padding-bottom: 0.2em;
  }
  
  
 br.sm {
    margin-top: 0px;
	margin-bottom: -0.5em;
	padding-top: 0px;
}

tr.footer {
    display: none;
}


 
h1 {
	font-weight: bolder;
	color: black;
	margin-bottom: 0.2em;
	padding-bottom: 0px;
	font-size: 20px;
	/**height: 36px;  Insures a default spacing below the H1 and the next element. **/
}

h2 {	
	font-weight: bold;
	color: black;
    margin-top: 0px;
	margin-bottom: 0.3em;
	padding-top: 0px;
	padding-bottom: 0px;
}

h2.grey {
	color: #444444;
}


h3 {
  color: #444;
    margin-top: 0px;
	margin-bottom: 0.3em;
	padding-top: 0px;
}

h3.beige {
  color: #7e6037;
    margin-top: 0px;
	margin-bottom: 0.3em;
	padding-top: 0px;
}

h4 {
  padding: 3px;
  margin: 0; 
  color: #fff;
  text-align: left;
  background: #a8c6fe ;
}

h5, h6 {
  padding: 0 6px;
  margin: 0 0 3px 0; 
  color: #666;
  border-left: 1px solid #8ba0b8;
}

h3,h4,h5,h6{
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.paddedbox {
	padding: 8px;
	float: none;
}

.indentedcopy {
	padding: 0 0 0 2em;
	margin: 0 0 1em 0;
	float: none;

}


#content ul.indent li {
    list-style-type: none;
  }


/**table td { vertical-align:top; }**/

img { border: none; }

.hide { display: none; }

.shadow {	
	-moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px#888;
	box-shadow: 0 0 10px #888;
} 
 

.bold {
	font-weight: bold;
}

.bolditalic {
	font-weight: bold;
	font-style: italic;
}

.nobold {
	font-weight: none;
}

.italic {
	font-style: italic;
}

hr.elections {
  border: none;
  width: 100%;
  color: #ccc;
  background-color: #ccc;
  height: 1px;
  margin: 0px 0px 2px 0px;

}

.printOnly{
	display: none;
}





}	



/*** GENERAL IMAGE STYLES ***/
img.alignright {
	float:right; 
	margin:0 0 1em 1em
	}
img.alignleft {
	float:left; 
	margin:0 1em 1em 0;
	}
img.alignleftmargin {
	float:left; 
	margin:0 1em 0 0;
	}
img.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto
	}
.alignright {
	float:right; 
	}
.alignleft {
	float:left; 
	margin:0 1em 1em 0
	}
.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto
	}
	

/*****  Override the colors of the error messages box (None of these can be removed) ******/

h4#errorsHeading{
    color: #820f0f;
	font: bold 18px Verdana, Geneva, sans-serif ;
    
}
h4{
  background: none repeat scroll 0 0 ;
}
div#errors{
   border: none;
}
/****************************************************/


/*****  Override the width of the calendar area ******/

.electionNoticeBox{
    width: 650px;
}
/*** 
	.voterButtonContainer:nth-child(1){
		display:none;
	}
*****/

 